#Properties for LiteLoader 1.12.2
#Thu Aug 02 18:16:40 EDT 2018
search.jar=false
modInfoScreen=true
forceInjection=false
log=stderr
search.jarfiles=true
brand=1.12.2-SNAPSHOT-r4CC2BB0-b4-4
checkForNewSnapshots=true
version.voxelmap=42
soundManagerFix=true
version.gammabright=42
version.minihud=42
updateCheckInterval=0
disableJInput=false
search.classpath=true
search.mods=true
loadingbar=true
tabAlwaysExpanded=false
version.armorshudrevived=42
